package com.sheep.gamegroup.di.modules;

import com.sheep.gamegroup.presenter.RechargeQContract;

import dagger.Module;
import dagger.Provides;

/**
 * Created by ljy on 2018/3/18.
 */
@Module
public class RechargeQModule {
    private RechargeQContract.View view;

    public RechargeQModule(RechargeQContract.View view) {
        this.view = view;
    }
    @Provides
    public RechargeQContract.View provideView(){
        return view;
    }
}
